異なるバージョンの PowerShell に対して Invoke-Command する時の注意点

さっき Issue を上げたんだが、Google 翻訳と格闘し過ぎて気力が尽き果てたので、とりあえずこっちを見ておくれ。
んで英語が変なところがあったら補足してください。お願いします。

github.com

修正してもらえるかなぁ…